## haskell-th-orphans 0.7.0.1

=== debian/changelog ===
haskell-th-orphans (0.7.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 09 Aug 2013 00:22:03 -0400
