=== debian/control ===
Source: haskell-th-orphans
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-th-lift-dev (>> 0.5)
  , libghc-th-lift-dev (<< 0.6)
  , libghc-th-lift-prof
Build-Depends-Indep: ghc-doc
  , libghc-th-lift-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/th-orphans
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-th-orphans
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-th-orphans
X-Description: orphan instances for TH datatypes
 Orphan instances for TH datatypes. In particular, instances for Ord
 and Lift, as well as a few missing Show / Eq (Show Eq for Loc, and
 Ppr for Loc Lit)

Package: libghc-th-orphans-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-orphans-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-orphans-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
