=== debian/control ===
--- 
+++ 
@@ -5,15 +5,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-th-lift-dev (>> 0.5)
-  , libghc-th-lift-dev (<< 0.6)
+  , libghc-nats-dev (>= 0.1)
+  , libghc-nats-prof (<< 2)
+  , libghc-th-lift-dev (>> 0.7.1)
   , libghc-th-lift-prof
+  , libghc-th-reify-many-dev (>> 0.1)
+  , libghc-th-reify-many-dev (<< 0.2)
+  , libghc-th-reify-many-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-nats-doc
   , libghc-th-lift-doc
+  , libghc-th-reify-many-doc
+  , libghc-mtl-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/th-orphans
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-th-orphans
