## haskell-th-orphans 0.13.0

=== debian/changelog ===
haskell-th-orphans (0.13.0-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:26:03 +0000

haskell-th-orphans (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:05:08 -0500
