=== debian/control ===
Source: haskell-th-orphans
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-th-lift-dev (>= 0.7.1),
 libghc-th-lift-prof,
 libghc-th-reify-many-dev (>= 0.1),
 libghc-th-reify-many-dev (<< 0.2),
 libghc-th-reify-many-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-th-lift-doc,
 libghc-th-reify-many-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/th-orphans
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: orphan instances for TH datatypes
 Orphan instances for TH datatypes. In particular, instances for Ord
 and Lift, as well as a few missing Show / Eq (Show Eq for Loc, and
 Ppr for Loc Lit)

Package: libghc-th-orphans-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-orphans-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-orphans-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
