## haskell-th-orphans 0.13.3

=== debian/changelog ===
haskell-th-orphans (0.13.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 18:27:34 +0200

haskell-th-orphans (0.13.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:19:52 -0400
