## haskell-th-orphans 0.13.4

=== debian/changelog ===
haskell-th-orphans (0.13.4-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 14:38:57 +0100

haskell-th-orphans (0.13.4-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Jan 2018 20:14:06 +0100

haskell-th-orphans (0.13.4-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:37:42 +0000

haskell-th-orphans (0.13.4-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:13:50 -0700
