=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-th-orphans
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -27,10 +26,10 @@
  libghc-th-lift-doc,
  libghc-th-lift-instances-doc,
  libghc-th-reify-many-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/th-orphans
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-th-orphans
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-orphans
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: orphan instances for TH datatypes
  Orphan instances for TH datatypes. In particular, instances for Ord
  and Lift, as well as a few missing Show / Eq (Show Eq for Loc, and
