## haskell-th-orphans 0.13.6

=== debian/changelog ===
haskell-th-orphans (0.13.6-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 10:17:38 +0200

haskell-th-orphans (0.13.6-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:13:21 -0400
