=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -29,7 +30,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/th-orphans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-orphans
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-orphans]
 X-Description: orphan instances for TH datatypes
  Orphan instances for TH datatypes. In particular, instances for Ord
  and Lift, as well as a few missing Show / Eq (Show Eq for Loc, and
