## haskell-th-orphans 0.13.10

=== debian/changelog ===
haskell-th-orphans (0.13.10-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:45:00 +0000

haskell-th-orphans (0.13.10-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 19:53:27 +0200

haskell-th-orphans (0.13.10-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 23:00:09 +0200

haskell-th-orphans (0.13.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:37:06 -0400
