=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-th-orphans
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -7,13 +8,11 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-th-lift-dev (>= 0.7.1),
  libghc-th-lift-instances-dev,
  libghc-th-lift-instances-prof,
@@ -23,7 +22,6 @@
  libghc-th-reify-many-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-th-lift-doc,
  libghc-th-lift-instances-doc,
  libghc-th-reify-many-doc,
