## haskell-th-orphans 0.13.13

=== debian/changelog ===
haskell-th-orphans (0.13.13-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 16:04:31 -0400
