=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-th-orphans
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,6 +12,9 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-th-compat-dev (>= 0.1),
+ libghc-th-compat-dev (<< 0.2),
+ libghc-th-compat-prof,
  libghc-th-lift-dev (>= 0.7.1),
  libghc-th-lift-instances-dev,
  libghc-th-lift-instances-prof,
@@ -20,8 +22,8 @@
  libghc-th-reify-many-dev (<< 0.2),
  libghc-th-reify-many-dev (>= 0.1),
  libghc-th-reify-many-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-th-compat-doc,
  libghc-th-lift-doc,
  libghc-th-lift-instances-doc,
  libghc-th-reify-many-doc,
