=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,18 +16,15 @@
  libghc-th-compat-dev (<< 0.2),
  libghc-th-compat-prof,
  libghc-th-lift-dev (>= 0.7.1),
- libghc-th-lift-instances-dev,
- libghc-th-lift-instances-prof,
  libghc-th-lift-prof,
+ libghc-th-reify-many-dev (>= 0.1.9),
  libghc-th-reify-many-dev (<< 0.2),
- libghc-th-reify-many-dev (>= 0.1),
  libghc-th-reify-many-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-compat-doc,
  libghc-th-lift-doc,
- libghc-th-lift-instances-doc,
  libghc-th-reify-many-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/th-orphans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-orphans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-orphans]
