=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
@@ -24,7 +24,7 @@
  libghc-th-compat-doc,
  libghc-th-lift-doc,
  libghc-th-reify-many-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/th-orphans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-orphans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-orphans]
